body {
    font-size: 0.7em;
    line-height: 1 em;
    background-color: white;
    color: #666; 
    font-family: "Open Sans","Helvetica Neue",sans-serif;
}

h1, h2, h3, h4, h5, h6 { font-family: "Open Sans","Helvetica Neue",sans-serif; }

.header .contact-number, .header .menu ul, .header .search, .header .search input, .section .coming-soon, ul.tabs li a, .product-comparison-tabs, .shop-links li a, .phone-selector a, .find-a-store-selector select, fieldset legend span, fieldset input.text, fieldset textarea, fieldset select, .register-your-interest input.text, .register-your-interest h1, .ptBody h1, .pbSubsection table td .sfdc_richtext, .pbSubsection table td .sfdc_richtext h5  { font-family: "Open Sans","Helvetica Neue",sans-serif; }

/* New style product page tabs */

ul.tabs {
    width:1024px;
    margin:0;
    height: 65px;
    padding-left:0px;
    background:white;
	border-bottom: 1px solid #c7c7c7;
    position: relative;
}
ul.tabs li a span {
    line-height:65px;
}
ul.tabs li a {
    font-size:1.6em;
}

ul.tabs li a, ul.tabs li a:link, ul.tabs li a:visited, ul.tabs li a:hover {
    color: #828a8b;
    text-decoration: none;
	text-transform: uppercase;
}

ul.tabs li a:hover, ul.tabs li a.selected {
    background-color: white;
	color:   #4c4d4f;
}

.section h1 {
	font-size: 32px;
	line-height: 35px;
	font-weight: lighter;
	color: #79797b;
}

.section h2 {
	font-size: 20px;
	line-height:26px;
	font-weight:lighter;
	color: #79797b;
}
h1.prodhead {
	border-bottom: 1px solid #79797b;
	padding-bottom: 15px;
}
h2.prodsubhead {
	padding:10px 0 10px 0;
}

.features16 {
	background-color: #f2f1f1;
	text-align: center;
}

.video16 {
	width: 1024px;
	margin-left:auto;
	margin-right:auto;
	background-color:white;
	text-align: center;
}

.video16 h1 { padding-bottom:20px; }

.catalog {
	width:100%;
	clear:both;
	padding-top:75px;
}
.catprod {
	float:left;
	width:25%;
}
p.catname {
	position:relative;
	font-weight:bold;
	font-size:14px;
	left:55px;
}
p.catprice {
	position: relative;
	font-weight:bold;
	font-size:20px;
	left:140px;
	top: 0px;
}
.catprod img {
	position: relative;
	top:0px;
}

.catprod a img {
	position: relative;
	left:50px;
}

.section ul li {
	background: none;
	padding-left:0;
	list-style-type: disc;
	margin-left: 20px;
}



